<?xml version='1.0' encoding='ISO-8859-1' ?>
<File Type='Manifest' Version='7.1.0' ObjectDisplayList='4'>
<Project FileName='DEMO_GUI_APP.zip' Size='1633192' Build='20260716111859'>
<Sources>
<Source FileName='DEMO_GUI_APP.xml' Size='538' Type='Application' Build='20260716111859' MinimumSGVersion='2.11.05.00' />
</Sources>
</Project>
</File>
